<VirtualHost *:80>
    ServerAdmin rik@stumpel.com
    ServerName mrtg.stumpel.com
    Redirect permanent "/" "https://mrtg.stumpel.com"
    DirectoryIndex index.html
    DocumentRoot /var/www/html/mrtg
    ErrorLog ${APACHE_LOG_DIR}/mrtg-error.log
    CustomLog ${APACHE_LOG_DIR}/mrtg-access.log combined
    <Directory /var/www/html/mrtg/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>

<VirtualHost *:443>
    ServerAdmin rik@stumpel.com
    ServerName mrtg.stumpel.com
    SSLEngine on
    DirectoryIndex index.html
    SSLCertificateFile /var/www/html/certs/STAR_stumpel_com.crt
    SSLCertificateKeyFile /var/www/html/certs/stumpel.key
    SSLCertificateChainFile /var/www/html/certs/STAR_stumpel_com.ca-bundle
    DocumentRoot /var/www/html/mrtg
    ErrorLog ${APACHE_LOG_DIR}/mrtg-error.log
    CustomLog ${APACHE_LOG_DIR}/mrtg-access.log combined
    <Directory /var/www/html/mrtg/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>

